@charset "UTF-8";

.icon-red{
	color:red;
}

.icon-orange{
	color:#FFA500;
}

.icon-blue{
	color:#1E90FF;
}

.icon-gold{
	color:#FFD700
}

.bg-image {
	background-image: url("../img/IMG_2552(2).JPG");
	background-size:cover;
	background-repeat:non-repeat;
}

.border_radius{
	border-radius: 10px;
}

.border_radius_circle{
	border-radius:50%;
}